import request from '@/utils/request'

// 查询来访管理列表
export function listVisitorManage(query) {
  return request({
    url: '/wuYe/visitorManage/list',
    method: 'get',
    params: query
  })
}

// 查询来访管理详细
export function getVisitorManage(visitorManageId) {
  return request({
    url: '/wuYe/visitorManage/' + visitorManageId,
    method: 'get'
  })
}

// 新增来访管理
export function addVisitorManage(data) {
  return request({
    url: '/wuYe/visitorManage',
    method: 'post',
    data: data
  })
}

// 修改来访管理
export function updateVisitorManage(data) {
  return request({
    url: '/wuYe/visitorManage/put',
    method: 'post',
    data: data
  })
}

// 删除来访管理
export function delVisitorManage(visitorManageId) {
  return request({
    url: '/wuYe/visitorManage/delete/' + visitorManageId,
    method: 'get'
  })
}
